{
    "body_part": "left_arm",
    "amount": 1,
    "offset": [2, -12, -1.3],
    "offset_random": [2, 2, 2],
    "motion": [0, -5, 0],
    "motion_random": [0, 0, 0],
    "visible_in_first_person": true
  }